.StockListDisplay{
    width: 1200px;
    height: 350px;
    background-color: rgb(255, 255, 255);
    border-radius: 10px;
      
    overflow: hidden;
    font-family: phetsarth ot;
     
}
.StockList-button  {
  display:  flex;  
  align-items: center;
  justify-content: center;

    
  
 } 
 .StockList-button > button {
  border-radius: 7px !important;
  width: 70px ;
  font-size: phetsarath ot;
  font-size: 20px !important;
  background: #D9D9D9 !important;
 }


.MuiTableHead-root {
    position: sticky !important;
    top: 0 !important;
    z-index: 999 !important;
    background-color: white !important; /* Set the background color as needed */
  }
  .StockListDisplay-maindiv{
    font-family: phetsarath ot;
    margin-top: -80px;
  }
.StockListDisplay-maindiv > p{
  font-size: 20px;
}
.StockList-TableCell-Style{
  font-size: 24px !important;
   font-family: phetsarath ot !important;
}
.Map-ProductList{
  font-size: 17px !important;
  font-family: phetsarath ot !important;
 

}
.Select-button-orderProduct{
  display:  flex;  
  align-items: center;
  justify-content: center;
}
.Select-button-orderProduct > button{
  border-radius: 10px !important;
  background: #D9D9D9 !important;
  width: 100px;
  font-size: 20px !important;
}